%define version 0.06
%define release 1mdk
%define realname	Acme-JavaTrace
%define name 	perl-%{realname}

Summary:	Module for using Java-like stack traces
Name: 		%{name}
Version: 	%{version}
Release: 	%{release}
License: 	GPL
Group: 		Development/Perl
Source: 	http://cpan.uwinnipeg.ca/cpan/authors/id/S/SA/SAPER/%{realname}-%{version}.tar.bz2
URL: 		http://search.cpan.org/dist/%{realname}
BuildRequires:	perl-devel
BuildRoot: 	%{_tmppath}/%{name}-%{version}-%{release}-root/
Requires: 	perl
BuildArch:	noarch
   
%description
<buzzword>This module tries to improves the Perl programmer experience
by porting the Java paradigm to print stack traces, which is more professional
than Perl's way.</buzzword>

%prep
%setup -q -n %{realname}-%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
make

make test

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%files
%defattr(-,root,root)
%{perl_vendorlib}
%{_mandir}/*/*
%doc Changes README INSTALL

%clean
rm -rf $RPM_BUILD_ROOT

%changelog
* Thu Aug 18 2005 Guillaume Rousse <guillomovitch@mandriva.org> 0.06-1mdk
- New release 0.06

* Wed May 18 2005 Rafael Garcia-Suarez <rgarciasuarez@mandriva.com> 0.04-1mdk
- 0.04

* Sun Mar 20 2005 Rafael Garcia-Suarez <rgarciasuarez@mandrakesoft.com> 0.03-1mdk
- 0.03

* Tue Dec 14 2004 Olivier Thauvin <nanardon@mandrake.org> 0.02-2mdk
- Fix URL

* Tue Dec 14 2004 Olivier Thauvin <nanardon@mandrake.org> 0.02-1mdk
- 0.02
- For my queen :)

* Tue Jun 08 2004 Olivier Thauvin <thauvin@aerov.jussieu.fr> 0.01-1mdk
- First mdk release to make Mandrakelinux professional 
